# Latest documentation available at https://omines.github.io/datatables-bundle/#configuration
datatables:
    # Set options, as documented at https://datatables.net/reference/option/
    options:
        lengthMenu : [10, 25, 50, 100, 250, 500, 1000, 2500]
        pageLength: 50
        # dom: "<'row' <'col-sm-12' tr>><'row' <'col-sm-6'l><'col-sm-6 text-right'pi>>"
        dom: >
            <'row'<'d-sm-none d-md-block col-md-6'>>
            <'row'<'col-sm-12'tr>>
            <'row'<'col-sm-12 col-md-5' i><'col-sm-12 col-md-7'p>>

    template_parameters:
        # Example classes to integrate nicely with Bootstrap 3.x
        className: 'table table-striped table-bordered table-hover data-table'

    # You can for example override this to "tables" to keep the translation domains separated nicely
    translation_domain: 'messages'
    method: GET # One of "GET"; "POST"

    #persist_state: query